
 <?php

  require_once ('../inventario/conexion.php');

        $Cedula = $_POST['Cedula'];
        $sede = $_POST['sede'];
        $estado=$_POST['estado'];
        $area=$_POST['area'];
        $Celular = $_POST['Celular'];
        $Email = $_POST['Email'];
        $Telefonofijo = $_POST['Telefonofijo'];
      
    $objconexion = new conexion();

    if(!empty($sede) && !empty($estado) && !empty($area) && !empty($Celular) && !empty($Email) && !empty($Cedula) && !empty($Telefonofijo)) 
    //	echo $return;
{
    $sentenciaupdate = "UPDATE registro_persona SET celular='$Celular', Telefonofijo='$Telefonofijo',correo='$Email', sede='$sede', area='$area', 
    estado_persona='$estado', fecha_ingreso = now()
        WHERE cedula='$Cedula'"; 

    //echo $sentenciaupdate ;
   // echo $sentenciaupdate ;

  //$objconexion -> consultararraynum($sentenciaupdate);
  $return = $objconexion->Ejecutar($sentenciaupdate);

   //echo "condicional";
    if($return==1)

        {
                  echo '<script language="javascript" type="text/javascript">alert("Se Actualisaron los datos en la base de datos");
                  window.location ="AdministrarPersonal.php";
                  </script>';
        }
        else
        {
            echo '<script language="javascript" type="text/javascript">alert("error en la Actualizacion");
                  window.location ="AdministrarPersonal.php";
                  </script>';
         }
}
?>


}
?>